From: [email-masked] (Subbarao Kambhampati)
Date: Sat, 29 Jun 91 15:15:56 PDT

Path: leland.Stanford.EDU!stanford.edu!agate!ucbvax!cis.ohio-state.edu!zaphod.mps.ohio-state.edu!think.com!snorkelwacker.mit.edu!bu.edu!m2c!risky.ecs.umass.edu!dime!devadoss
>From: [email-masked] (John deVadoss)
Newsgroups: soc.culture.indian
Subject: Re: Mr.Subbarao Kambhampati at Sunrise
Message-ID: <[email-masked]>
Date: 29 Jun 91 21:04:36 GMT
Sender: [email-masked]
Reply-To: [email-masked] (John deVadoss)
Distribution: na
Organization: University of Massachusetts, Amherst
Lines: 18

In article <[email-masked]> [email-masked] writes:
>
>Re: Marrying from the Old Country...
>
>I believe, Sir, that an open apology is in order here. Your post on the
>subject was reprehensible. What, may I ask, is your level of expertise?
>
>Surajit Mukherjee asked a question that called for an educated and
>serious response. Your reply failed on both counts. I must conclude
>that you are not a graduate student nor one aspiring for a professional
>attitude in life despite your current training.
>
Aw come on. Mr.Mukherjee certainly did not seem to have asked a question
that called for an educated, and serious response. Anyway I havent
laughed like that for ages. Keep it up Rao. 

John deVadoss
"What's graduate life without somebody like Subbarao on the net!"